body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  font-size: 13px;
  background-color: #efefef;
}

:global {
  // override- bootstrap
  .carousel-item {
    min-height: 300px;
  }

  .carousel-control-next,
  .carousel-control-prev {
    top: 150px;
    bottom: auto;
    align-items: inherit;
  }
}
